uuid: 20e04804-e345-4650-8313-a1fcf725505c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MhCegNwmcrlS3gEK61x0ejzGdQiNX99efgvEWNIjtJE
id: editor
label: Editor
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access in-place editing'
  - 'access media overview'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer content types'
  - 'administer menu'
  - 'administer nodes'
  - 'administer responsive preview'
  - 'administer url aliases'
  - 'bypass node access'
  - 'create audio_file media'
  - 'create employee content'
  - 'create event content'
  - 'create file media'
  - 'create image media'
  - 'create media'
  - 'create news content'
  - 'create page content'
  - 'create remote_video media'
  - 'create terms in copyright'
  - 'create terms in event_category'
  - 'create terms in news_category'
  - 'create terms in tags'
  - 'create url aliases'
  - 'create video media'
  - 'create youtube_video media'
  - 'delete all revisions'
  - 'delete any audio_file media'
  - 'delete any employee content'
  - 'delete any event content'
  - 'delete any file media'
  - 'delete any image media'
  - 'delete any media'
  - 'delete any news content'
  - 'delete any page content'
  - 'delete any remote_video media'
  - 'delete any video media'
  - 'delete any youtube_video media'
  - 'delete employee revisions'
  - 'delete event revisions'
  - 'delete media'
  - 'delete news revisions'
  - 'delete own audio_file media'
  - 'delete own employee content'
  - 'delete own event content'
  - 'delete own file media'
  - 'delete own image media'
  - 'delete own news content'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'delete own youtube_video media'
  - 'delete page revisions'
  - 'delete terms in copyright'
  - 'delete terms in event_category'
  - 'delete terms in news_category'
  - 'delete terms in tags'
  - 'dropzone upload files'
  - 'edit any audio_file media'
  - 'edit any employee content'
  - 'edit any event content'
  - 'edit any file media'
  - 'edit any image media'
  - 'edit any news content'
  - 'edit any page content'
  - 'edit any remote_video media'
  - 'edit any video media'
  - 'edit any youtube_video media'
  - 'edit own audio_file media'
  - 'edit own comments'
  - 'edit own employee content'
  - 'edit own event content'
  - 'edit own file media'
  - 'edit own image media'
  - 'edit own news content'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit own youtube_video media'
  - 'edit terms in copyright'
  - 'edit terms in event_category'
  - 'edit terms in news_category'
  - 'edit terms in tags'
  - 'revert all revisions'
  - 'revert employee revisions'
  - 'revert event revisions'
  - 'revert news revisions'
  - 'revert page revisions'
  - 'switch shortcut sets'
  - 'update any media'
  - 'update media'
  - 'use text format code'
  - 'use text format rich_text'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view any paragraphs previewer'
  - 'view employee revisions'
  - 'view event revisions'
  - 'view news revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view the administration theme'
